<html>
        <head>
                <title>Hacked!</title>
                <link href="index.css" rel="stylesheet" type="text/css">
        </head>
        <body>
		<h1 align=center>TUCTF{463nt_6006l3_r3p0rt1n6_4_r0b0t}</h1>
	</body>
</html>
